cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
364
Views
0
Helpful
2
Replies

Nexus 7K TACACS on ACS 3.3?

rkallas
Level 1
Level 1

I'm in the middle of a migration from ACS 3.3 (Windows) to ACS 5.4, and I'm adding some Nexus 7Ks to add to the ACS 5.4.

Previously, these 7Ks we're never on the ACS 3.3.  The reason, I was told, is because ACS 3.3 didn't support Nexus (NX-OS n7000-s2-dk9.6.1.1.bin).  I'd never heard this so I tried searching for some information to support this statement.  I didn't find anything that confirmed this, so I'm curious. 

Is this a true statement?  And if someone can point me to the document that has this information, I'd appreciate it. 

Thanks,

Ray

2 Replies 2

TIM JUDGE
Level 1
Level 1

Well, I don't have any N7Ks but I have NEXUS 5548UPs and they were working with ACS 4.2.1(15) appliances. We have converted to ACS 5.6 in the last few weeks and they work fine with the new ACS too.

I can't imagine why they wouldn't work unless there was a bug in the NX-OS.

Thanks Tim,

That may be.  I searched through the 7K documentation and didn't find any mention of not using ACS 3.3, but I didn't search through the bug list.  I'll check that out.

Ray